Opened 13 years ago

Closed 12 years ago

#2171 closed defect (wontfix)

lfx.fade is broken in IE6

Reported by: ornus Owned by: Bryan Forbes
Priority: high Milestone: 0.9
Component: lfx Version: 0.4.1
Keywords: lfx Cc: sol@…
Blocked By: Blocking:

Description

"testslfx est_fades.html" doesn't work in IE6. runs fine in IE7.

Change History (5)

comment:1 Changed 13 years ago by ornus

I get "The specified procedure could not be found." error

comment:2 Changed 13 years ago by ornus

this seems to be a problem due to IE6 being a standalone install. not sure how regular IE reacts to it.

comment:3 Changed 12 years ago by Sam Foster

Cant reproduce this - tested on IE6 windows XP. I'm not sure what you mean by standalone install - you mean embedded or something? As the equivalent page for 0.9 also passes I'm inclined to mark this as invalid, but it would be nice to understand the conditions in which the bug was observed - god knows weird stuff like that happens in IE.

comment:4 Changed 12 years ago by guest

standalone means I didn't install it (poor choice of words), but got to run side-by-side with IE7. see http://hp.fuzzy76.net/archives/102-Run-several-IE-versions-on-one-computer.html to get it ta work.

it's no biggie if you don't want to fix this. I thought it might not work in IE6, so reported

comment:5 Changed 12 years ago by alex

Resolution: wontfix
Status: newclosed

it's a bug w/ a version of IE that MS doesn't ship or support. Wontfix. Feel free to re-file on a supported version of IE if it turns up there.

Note: See TracTickets for help on using tickets.